@import url("../twentyeleven/style.css");
/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://www.linguasynaptica.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Samantha Dickinson
Author URI:     http://www.linguasynaptica.com/about/
Template:       twentyeleven                             
Version:        0.1.0
*/
/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/* Without explicitly setting the margin we're inheriting 
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
    margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
/**
 *  #nav-single {
 *	display: none;
 * }
*/

/* Without explicitly setting the position we're inheriting 
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting 
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0;
}

/* Without explicitly setting the width we're inheriting 
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting 
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting 
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 0;
}

/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;

/* This changes the ugly parent CSS for Heading Level 3 from lightweight all caps*/
.entry-content h3,
.comment-content h3 {
    font-size: 16px;
	font-weight:bold;
	line-height: 1.6em;
	text-transform: none;   
}